<!--
/* atmarkIT news articles */

@import url("/stylesheet/common.css");
@import url("/stylesheet/gnavi.css");
@import url("/stylesheet/reborn201310.css");

/* rightmenu and centr boder */
#main { background-image: url(/images/articleline_css.gif); }

/* contents */
#centercol { float: left;
          width: 500px; 
		  margin: 0px; 
		  padding: 42px 10px 10px 20px;
		  }

#rightcol { float: right;
             width: 300px; 
			 margin: 0px;
             padding: 0px 0px 10px 0px; 
			 text-align: left; 
			 }

/* rightmenu logo */
#rightlogo { margin-top: 10px; text-align: center; }

/* headmenu */
#headmenu { margin: 0px 0px 8px 0px; padding: 3px 5px; 
            border: 1px #ACBEC9 solid; background-color: #EEE; 
			font-size: 10px; text-align: right; }
#headmenu a { color: #003366; }

/* article style */
p {line-height: 140%}
h1 { font-size: large; margin: 0px 0px 20px 0px; }
h2 { font-size: medium; margin: 5px 0px 0px 0px; color: #993300; }
h3 { font-size: medium; border-bottom: 1px #999 solid; border-left: 5px #999 solid; padding: 3px 2px 2px 5px; margin-bottom: 15px;}
h4 { font-size: medium; }

.katt { font-size: 14px; color: #FF3300; }

#date { font-size: small; margin-top: 5px; line-height: 100%; }
#copyright { font-size: small; margin: 0px; padding-left: 5px; }
#author { font-size: small; text-align: right; margin: 0px; }
#mailto { font-size: small; font-weight: bold; text-align: right; margin: 0px 0px 20px 0px; }

#eweek { width: 130px; margin:0px 0px 10px 5px; float: right; }
#eweek img { border: none; }
#katt { width: 120px; margin:0px 0px 10px 5px; float: right; text-align: right; }
#katt img { border: none; }

#anlys80 { width: 80px; margin:0px 0px 10px 5px; float: right; }
#anlys100 { width: 100px; margin:0px 0px 10px 5px; float: right; }
#anlys120 { width: 120px; margin:0px 0px 10px 5px; float: right; }

/* bottom articles index */
.btmlnk { margin: 10px 0px; font-size: small; }
.btmlnk h3 { margin: 0px 0px 5px 0px; padding: 4px 3px 3px 5px; 
             border-bottom: 1px dotted #999; border-top: 1px dotted #999; border-left: none;           
			 font-size: small; color: #333333; }
.btmlnk ul { margin: 0px; 
             padding: 3px; 
             list-style-type: none; }
.btmlnk ul li { margin:0px; 
                padding:0px 0px 2px 10px; 
				background:url(/include/footer/images/dot1.gif) no-repeat; }


#anlys480 { width: 480px; margin:4px auto 10px auto;}
#anlys450 { width: 450px; margin:4px auto 10px auto;}
#anlys400 { width: 400px; margin:4px auto 10px auto;}
#anlys350 { width: 350px; margin:4px auto 10px auto;}
#anlys300 { width: 300px; margin:4px auto 10px auto;}
#anlys280 { width: 280px; margin:0px 0px 10px 5px; float: right;}
#anlys250 { width: 250px; margin:0px 0px 10px 5px; float: right;}
#anlys200 { width: 200px; margin:0px 0px 10px 5px; float: right;}
#anlys150 { width: 150px; margin:0px 0px 10px 5px; float: right;}
#anlys120 { width: 120px; margin:0px 0px 10px 5px; float: right;}
#anlys100 { width: 100px; margin:0px 0px 10px 5px; float: right;}
#anlys80  { width:  80px; margin:0px 0px 10px 5px; float: right;}

/*photo,image,caption*/
div#col480c { width: 480px; margin:4px auto 10px auto;}
div#col450c { width: 450px; margin:4px auto 10px auto;}
div#col400c { width: 400px; margin:4px auto 10px auto;}
div#col350c { width: 350px; margin:4px auto 10px auto;}
div#col300c { width: 300px; margin:4px auto 10px auto;}
div#col280c { width: 280px; margin:4px auto 10px auto;}
div#col250c { width: 250px; margin:4px auto 10px auto;}
div#col200c { width: 200px; margin:4px auto 10px auto;}
div#col150c { width: 150px; margin:4px auto 10px auto;}
div#col80c  { width:  80px; margin:4px auto 10px auto;}

div#col480r { width: 480px; margin:4px 0px 10px 5px; float: right;}
div#col400r { width: 400px; margin:4px 0px 10px 5px; float: right;}
div#col350r { width: 350px; margin:4px 0px 10px 5px; float: right;}
div#col300r { width: 300px; margin:4px 0px 10px 5px; float: right;}
div#col280r { width: 280px; margin:4px 0px 10px 5px; float: right;}
div#col250r { width: 250px; margin:4px 0px 10px 5px; float: right;}
div#col200r { width: 200px; margin:4px 0px 10px 5px; float: right;}
div#col150r { width: 150px; margin:4px 0px 10px 5px; float: right;}
div#col80r  { width: 80px;  margin:4px 0px 10px 0px; float: right;}

div#col480l { width: 480px; margin:4px 5px 10px 0px; float: left;}
div#col400l { width: 400px; margin:4px 5px 10px 0px; float: left;}
div#col350l { width: 350px; margin:4px 5px 10px 0px; float: left;}
div#col300l { width: 300px; margin:4px 5px 10px 0px; float: left;}
div#col280l { width: 280px; margin:4px 5px 10px 0px; float: left;}
div#col250l { width: 250px; margin:4px 5px 10px 0px; float: left;}
div#col200l { width: 200px; margin:4px 5px 10px 0px; float: left;}
div#col150l { width: 150px; margin:4px 5px 10px 0px; float: left;}
div#col80l  { width: 80px;  margin:4px 5px 10px 0px; float: left;}

/*text*/
.b { font-weight: bold; }
.s { font-size: small; }
.m { font-size: medium; }
.white { color: #FFFFFF; }
.red { color: #CC0000; }

/*ranking top10*/
#rank10 { font-size: small; }
#rank10 .ttl { font-size: 15px; color: #FFFFFF; margin-bottom: 10px; }
#rank10 .date { color: #FFFFFF; text-align: right; margin-top: 10px; }

/* TTWP&JOB */
#btm-ttwpjob {
font-size: small;
}
#btm-ttwpjob h3{
color: #444;
font-size: small; 
border-bottom: 1px solid #AAA ;
border-right: 1px solid #AAA ;
border-top: 1px solid #EEE ;
border-left: 1px solid #EEE ;
padding: 4px 2px 4px 20px;
background:url("/parts/images/icon/i_bl.gif") no-repeat 5px 2px #FAFAFA;
margin-bottom: 5px;
}
#btm-ttwpjob h4 {
color: #444;
font-size: small; 
margin-bottom: 5px;
margin-top: 10px;
background:url("/parts/images/icon/fusen_blue.gif") no-repeat 2px 0px;
padding: 2px 0px 2px 25px;
}
#btm-ttwpjob h4 small {
color: #666;
font-weight: normal;
}
#btm-ttwpjob div {
margin: 0px 0px 4px 0px; 
padding:0px 0px 2px 17px; 
background:url(/parts/images/icon/arrow_blue.gif) no-repeat 6px 4px;
}

-->
